Websites

Create bio page

Create a new Elite bio / link-in-bio website.

POST/v1/websites
curl -X POST https://api.ofmelite.io/v1/websites \
-H "Authorization: Bearer ofm_YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"slug":"sophie","name":"Sophie","headline":"Hey, I’m Sophie","published":true}'
201Created
{
  "id": "e78784da-19c7-4b36-bbaf-f4fa2c8eb318",
  "slug": "sophie",
  "published": true,
  "url": "https://ofmelite.io/sophie"
}

Request

Headers

Authorization
stringrequired

Bearer token with your Elite API key

Bearer ofm_YOUR_API_KEY

Content-Type
stringrequired

Must be application/json for POST/PATCH

application/json

Body

slug
stringrequired

Path on ofmelite.io

sophie

name
stringoptional

Display name

headline
stringoptional

Hero headline

bio
stringoptional

Short bio text

published
booleanoptional

Publish immediately

Response

Response fields

id
stringoptional

Website id

url
stringoptional

Live URL